Bug 204053 - Kernel-xen reset computer when booting
Kernel-xen reset computer when booting
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel-xen (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-25 06:18 EDT by david
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-16 10:57:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description david 2006-08-25 06:18:29 EDT
Description of problem:
when i try boot kernel-xen then computer reseting about 5-10 sec after kernel
loaded. Last message which i usually see is 

nput: ImPS2 Generic Wheel mouse as /class/input/input1

(i must starting with parameter noapic - otherwise kernel panic. BTW when i
upgrade kernel-xen  with yum this parameters was not attributed on new line in
grub.conf from previous version)
 Xen Live-CD 1.5 on this machine working OK.

Version-Release number of selected component (if applicable):
kernel-xen: 2.6.17-1.2573.fc6xen and 2.6.17-1.2583.fc6xen

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
My computer: AMD Athlon 3800+ X2 sk. AM2,MB Asus M2N-E, 1GB RAM, VGA Nvidia
7300, mouse PS/2)
Comment 1 Heiko Jakob 2006-10-20 17:22:48 EDT
The same problem here. Haven't been able to boot any FC6-xen0 domain in 64bit
mode yet. Non xen works almost fine.
AMD Athlon64 3000+ and AMD Athlon64 X2 4400+
Comment 2 Stephen Tweedie 2006-10-27 12:36:43 EDT
Does the final FC6 kernel work?  If not, can you capture log output over serial
console?
Comment 3 Stephen Tweedie 2007-03-16 10:57:29 EDT
Closing due to insufficient data.  Please reopen if you are still able to
reproduce and capture the requesting information.

Note You need to log in before you can comment on or make changes to this bug.